#lion div, #lion header{
    background-color:#ffff66;	
}
#otter div, #otter header{
    background-color:coral;
}
#meerkat div, #meerkat header{
    background-color:#b87333;	
}
#giraffe div, #giraffe header{
    background-color: burlywood;
}
#horse div, #horse header{
    background-color:#cd9575;	
}
#kangaroo div, #kangaroo header{
    background-color:#fdfd96;	
}
#roe_deer div, #roe_deer header{
    background-color:#fada5e;	
}
#gazelle div, #gazelle header{
    background-color:#f8b878;	
}
#wolverine body, #wolverine div, #wolverine header{
    background-color:#987456;	
}
#zebra div, #zebra header{
    background-color:peru;
}



#lion img {
    width: 700px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}
#otter img {
    width: 700px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}
#meerkat img {
    width: 600px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}
#giraffe img {
    width: 400px;
    height: auto;   
}
#horse img {
    width: 800px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}
#kangaroo img {
    width: 600px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}
#roe_deer img {
    width: 800px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}
#gazelle img {
    width: 800px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}
#wolverine img {
    width: 600px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}
#zebra img {
    width: 700px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}



#lion .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article3 article5"
    "aside aside article2"
    "article6 article4 article4"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#lion .grid0 { 
    grid-area: header; 
}
#lion .grid1 {
    grid-area: article1;
}
#lion .grid2{ 
    grid-area: article2; 
}     
#lion .grid3{ 
    grid-area: article3;
} 
#lion .grid4{ 
    grid-area: article4; 
    margin-top: 50px;
}     
#lion .grid5{ 
    grid-area: article5; 
} 
#lion .grid6{ 
    grid-area: article6; 
} 
#lion .grid7{ 
    grid-area: article7; 
} 
#lion .grid8{ 
    grid-area: aside;  
    margin-top: 60px;  
}
#otter .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article2 article2"
    "aside aside article6"
    "article3 article4 article4"
    "article5 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#otter .grid0 { 
    grid-area: header; 
}
#otter .grid1 {
    grid-area: article1;
}
#otter .grid2{ 
    grid-area: article2; 
    margin-top: 40px;
}     
#otter .grid3{ 
    grid-area: article3;
    margin-top: 40px;
} 
#otter .grid4{ 
    grid-area: article4; 
    margin-top: 50px;
}     
#otter .grid5{ 
    grid-area: article5; 
    margin-top: 40px;
} 
#otter .grid6{ 
    grid-area: article6; 
} 
#otter .grid7{ 
    grid-area: article7; 
} 
#otter .grid8{ 
    grid-area: aside;  
    margin-left: 30px;
}
#meerkat .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article2 article2"
    "aside article6 article6"
    "article3 article4 article4"
    "article7 article5 article5";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#meerkat .grid0 { 
    grid-area: header; 
}
#meerkat .grid1 {
    grid-area: article1;
    margin-top: 80px;
}
#meerkat .grid2{ 
    grid-area: article2; 
}     
#meerkat .grid3{ 
    grid-area: article3;
    margin-top: 80px;
} 
#meerkat .grid4{ 
    grid-area: article4; 
}     
#meerkat .grid5{ 
    grid-area: article5;
    margin-top: 30px; 
} 
#meerkat .grid6{ 
    grid-area: article6; 
} 
#meerkat .grid7{ 
    grid-area: article7; 
} 
#meerkat .grid8{ 
    grid-area: aside;  
    margin-left: 20px;
}
#giraffe .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article2 article2 aside"
    "article3 article3 article3"
    "article4 article4 article4"
    "article5 article5 article5";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 10px; 
}
#giraffe .grid0 { 
    grid-area: header; 
}
#giraffe .grid1 { 
    grid-area: article1;
}
#giraffe .grid2{ 
    grid-area: article2; 
}     
#giraffe .grid3{ 
    grid-area: article3; 
} 
#giraffe .grid4{ 
    grid-area: article4; 
}     
#giraffe .grid5{ 
    grid-area: article5;
} 
#giraffe .grid6{ 
    grid-area: aside; 
}
#horse .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article3 article5"
    "aside aside article2"
    "article6 article7 article7"
    "article4 article4 article4";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#horse .grid0 { 
    grid-area: header; 
}
#horse .grid1 {
    grid-area: article1;
}
#horse .grid2{ 
    grid-area: article2; 
}     
#horse .grid3{ 
    grid-area: article3;
} 
#horse .grid4{ 
    grid-area: article4; 
}     
#horse .grid5{ 
    grid-area: article5; 
    margin-top: 60px;
} 
#horse .grid6{ 
    grid-area: article6; 
} 
#horse .grid7{ 
    grid-area: article7; 
    margin-top: 60px;
} 
#horse .grid8{ 
    grid-area: aside;  
}
#kangaroo .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 aside aside"
    "article2 article2 article2"
    "article6 article6 article6"
    "article5 article4 article4"
    "article3 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#kangaroo .grid0 { 
    grid-area: header; 
}
#kangaroo .grid1 {
    grid-area: article1;
    margin-top: 60px;
}
#kangaroo .grid2{ 
    grid-area: article2; 
}     
#kangaroo .grid3{ 
    grid-area: article3;
} 
#kangaroo .grid4{ 
    grid-area: article4; 
}     
#kangaroo .grid5{ 
    grid-area: article5;
    margin-top: 30px;
} 
#kangaroo .grid6{ 
    grid-area: article6; 
} 
#kangaroo .grid7{ 
    grid-area: article7; 
} 
#kangaroo .grid8{ 
    grid-area: aside;  
}
#roe_deer .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article2 article2"
    "aside aside article6"
    "article3 article4 article4"
    "article5 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#roe_deer .grid0 { 
    grid-area: header; 
}
#roe_deer .grid1 {
    grid-area: article1;
    margin-top: 60px;
}
#roe_deer .grid2{ 
    grid-area: article2; 
    margin-top: 40px;
}     
#roe_deer .grid3{ 
    grid-area: article3;
    margin-top: 40px;
} 
#roe_deer .grid4{ 
    grid-area: article4; 
    margin-top: 50px;
}     
#roe_deer .grid5{ 
    grid-area: article5; 
    margin-top: 40px;
} 
#roe_deer .grid6{ 
    grid-area: article6; 
} 
#roe_deer .grid7{ 
    grid-area: article7; 
} 
#roe_deer .grid8{ 
    grid-area: aside;  
    margin-left: 30px;
    margin-top: 30px;
}
#gazelle .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article2 article2"
    "aside aside article7"
    "article3 article4 article4"
    "article5 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#gazelle .grid0 { 
    grid-area: header; 
}
#gazelle .grid1 {
    grid-area: article1;
    margin-top: 30px;
}
#gazelle .grid2{ 
    grid-area: article2; 
    margin-top: 40px;
}     
#gazelle .grid3{ 
    grid-area: article3;
    margin-top: 40px;
} 
#gazelle .grid4{ 
    grid-area: article4; 
    margin-top: 50px;
}     
#gazelle .grid5{ 
    grid-area: article5; 
    margin-top: 40px;
} 
#gazelle .grid6{ 
    grid-area: article6; 
} 
#gazelle .grid7{ 
    grid-area: article7; 
} 
#gazelle .grid8{ 
    grid-area: aside;  
    margin-left: 30px;
    margin-top: 30px;
}
#wolverine .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 aside aside"
    "article2 article2 article2"
    "article3 article4 article4"
    "article5 article6 article6"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#wolverine .grid0 { 
    grid-area: header; 
}
#wolverine .grid1 {
    grid-area: article1;
    margin-top: 60px;
}
#wolverine .grid2{ 
    grid-area: article2; 
}     
#wolverine .grid3{ 
    grid-area: article3;
} 
#wolverine .grid4{ 
    grid-area: article4; 
    margin-top: 30px;
}     
#wolverine .grid5{ 
    grid-area: article5; 
} 
#wolverine .grid6{ 
    grid-area: article6;
    margin-top: 30px; 
} 
#wolverine .grid7{ 
    grid-area: article7; 
} 
#wolverine .grid8{ 
    grid-area: aside;  
    margin-right: 40px;
}
#zebra .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 aside aside"
    "article2 article2 article2"
    "article3 article4 article4"
    "article6 article6 article6"
    "article5 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#zebra .grid0 { 
    grid-area: header; 
}
#zebra .grid1 {
    grid-area: article1;
}
#zebra .grid2{ 
    grid-area: article2; 
}     
#zebra .grid3{ 
    grid-area: article3; 
} 
#zebra .grid4{ 
    grid-area: article4; 
    margin-top: 50px;
}     
#zebra .grid5{ 
    grid-area: article5; 
} 
#zebra .grid6{ 
    grid-area: article6; 
} 
#zebra .grid7{ 
    grid-area: article7; 
} 
#zebra .grid8{ 
    grid-area: aside;     
}
